@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;1,100;1,300&display=swap');

:root{
  --blue:#0188DF;
  --black:#354046;
}

*{
  font-family: 'Roboto', sans-serif;
  margin:0; padding:0;
  box-sizing: border-box;
  border:none !important;
  outline: none !important;
  text-decoration: none !important;
  text-transform: capitalize;
  font-weight: 400;
  transition: all .2s linear;
}

*::selection{
  background:var(--black);
  color:#fff;
}

html{
  font-size: 62.5%;
  overflow-x: hidden;
}

body{
  overflow-x: hidden;
}

section{
  overflow: hidden;
}

.hline{
  
  width: 90px;
  height: 2px;
  margin: 16px auto;
  background-color: rgba(255, 255, 255, 0.445);
}



.button{
  height:3.5rem;
  width: 15rem;
  background:var(--blue);
  color:#fff;
  font-size: 1.7rem;
  text-transform: capitalize;
  border-radius: .5rem;
  cursor: pointer;
  position: relative;
  z-index: 0;
  overflow: hidden;
  margin:1rem 0;
}

.button::before{
  content: '';
  position: absolute;
  top: -100%; left: 0;
  height:100%;
  width: 100%;
  background-color: var(--black);
  z-index: -1;
  transition: .2s linear;
}

.button:hover:before{
  top: 0%;
}

.button:hover{
  box-shadow: .1rem .5rem var(--blue),
              0 .3rem .5rem rgba(0,0,0,.3);
}

.heading{
  text-align: center;
  font-size: 4rem;
  padding:1rem;
  padding-top: 8rem;
  color:var(--black);
  padding-top: 15px;
}

.heading span{
  color:var(--blue);
}

header{
  width:100%;
  position: fixed;
  top:0; left: 0;
  padding:2rem 1rem;
  z-index: 1000;
}

.header-active{
  background:#fff;
  box-shadow: 0 .1rem .3rem rgba(0,0,0,.3);
  padding: .5rem 1rem;
}

header .container{
  display: flex;
  align-items: center;
  justify-content: space-between;
}

header a{
  color:var(--black);
}

header a:hover{
  color:var(--blue);
}

header .container .logo{
  font-size: 3rem;
}

header .container .logo span{
  color:var(--blue);
}

header .nav ul{
  margin:0; padding: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  list-style: none;

}

header .nav ul li{
  margin: 0 1rem;
}

header .nav ul li a{
  font-size: 2rem;
}

header .fa-bars{
  font-size: 3.5rem;
  color:var(--blue);
  cursor: pointer;
  display: none;
}
.home .container{
  object-fit: cover;
}
.home video
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* opacity: 0.8; */
}

.home .content h1{
  font-size: 5rem;
  color:var(--white);
}

.home .content h1 span{
  color:var(--blue);
}

.home .content h3{
  font-size: 4rem;
  color:var(--white);
}
.about .heading{
  font-size: 3em;
}
.abouthead1{
  text-align: center;
  font-size: 1.8em;
}

.abouthead{
  text-align: center;
  font-size: 1.8em;
  width: 60%;
  min-height: 300px;
  padding-top: 30px;
}

.about{
  background:#eee;
  
}

.about .content .box{
  margin:3rem 0;
}

.about .content .box h3{
  font-size: 2.5rem;
  color:var(--black);
}

.about .content .box h3 i{
  padding: 0 1rem;
  color:var(--blue);
}

.about .content .box p{
  font-size: 1.7rem;
  padding-left: 6rem;
  color:#666;
}

.review{
  background-image: linear-gradient(315deg, #7f5a83 0%, #0d324d 74%);
  background-size: cover;
  background-position: center;
  background-blend-mode: multiply;
}

.review .heading{
  color:#fff;
  font-size: 3em;
}

.review .box-container{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding-bottom: 5rem;
}

.review .box-container .box{
  background:#fff;
  width:30rem;
  margin:5rem 1rem;
  padding:1.5rem;
  position: relative;
}

.review .box-container .box img{
  position: absolute;
  bottom: -7.5rem; left: -1rem;
  height:5rem;
  width:5rem;
  border-radius: 50%;
  object-fit: cover;
}

.review .box-container .box p{
  font-size: 1.4rem;
  color:var(--black);
}

.review .box-container .box h3{
  text-align: end;
  color:var(--blue);
}

.review .box-container .box span{
  text-align: end;
  color:var(--black);
  display: block;
  font-size: 1.5rem;
}

.review .box-container .box::before{
  content: '';
  position: absolute;
  bottom: -1rem; left:.4rem;
  height:2rem;
  width:2rem;
  background:#fff;
  transform: rotate(45deg);
}

.counter .box-container{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding:2rem 0;
}

.counter .box-container .box{
  margin:2rem 5rem;
  text-align: center;
}

.counter .box-container .box i{
  color:var(--blue);
  font-size: 5rem;
}

.counter .box-container .box span{
  color:var(--black);
  font-size: 3rem;
  display: block;
  padding:1rem 0;
}

.counter .box-container .box h3{
  color:#666;
}

.contact{
  background-image: linear-gradient(315deg, #7f5a83 0%, #0d324d 74%);
  padding-top: 35px;
  padding-bottom: 40px;
}

.contact .heading{
  color:#fff;
  font-size: 3em;
}

.contact form{
  text-align: center;
}
.bmicontainer{
  /* background-color: #0188DF; */
  align-content: flex-start;
}
.input1{
  width: 40%;
  height: 30px;
  font-size: 1.2rem;
  text-align: center;
  border-radius: 8px;
  background-color: white;
  border-color: black;
}

.post .decoration-one{
  width: 30%;
  font-size: 1.4rem;
}
.inputtext{
  font-size: 2rem;
  color: #0188DF;
  font-weight: bolder;
}

.post{
  background-color: #FAF5EF;
}

.post .heading{
  font-size: 3em;
}


.post .box-container{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.post .box-container .box{
  width:30rem;
  margin:4rem 4rem;
  overflow: hidden;
  border-radius: .5rem;
  box-shadow: 0 .3rem .5rem rgba(0,0,0,.3);
}

.post .box-container .box img{
  height:20rem;
  width: 100%;
  object-fit: cover;
}

.post .box-container .box .content{
  padding:0 1.5rem;
}

.post .box-container .box .content span{
  color:#666;
  font-size: 1.5rem;
  display: block;
  padding:1rem 0;
}

.post .box-container .box .content h3{
  font-size: 2rem;
  color:var(--black);
}

.post .box-container .box .content:hover h3{
  color:var(--blue);
}

.post .box-container .box .content p{
  font-size: 1.3rem;
  color:var(--black);
}

.footer{
  background-image: linear-gradient(315deg, #7f5a83 0%, #0d324d 74%);
}

.footer p{
  font-size: 1.5rem;
  color:#eee;
  padding:1rem 0;
}

.footer .col-md-4{
  padding:1.3rem
}

.footer .col-md-4:nth-child(1) a{
  font-size: 3rem;
  color:#fff;
}

.footer .col-md-4:nth-child(1) a span{
  color:var(--blue);
}

.footer a{
  font-size: 2rem;
  color:#ccc;
  display: block;
}

.footer h3{
  color:#fff;
  font-size: 3rem;
}

.footer a:hover{
  color:var(--blue);
}

.footer .credit{
  color:#fff;
  width:80%;
  margin:0;
  padding:2rem 0;
  padding-bottom: 4rem;
  border-top: .1rem solid #ccc !important;
}

.footer .credit span{
  color:var(--blue);
}



.decoration-one {
  background-color:rgb(249, 154, 154);
  margin: 0;
  border:0;
  width: 20%;
  border-radius: 12px;
  padding: 9px;
  font-weight: bold;
}
.decoration-one:hover {
  background-color:white;

}
a {
  text-decoration: none;
  color:black;
}



.btnsub{
  background-color: #0188DF;
  color:#fff;
  cursor: pointer;
  font-size: 1.6rem;
  height:4rem; 
  width: 10rem;;
  border-radius: .5rem;
  
}

.btnsub2{
  background-color: #0188DF;
  color:#fff;
  cursor: pointer;
  font-size: 0.5rem;
  height:4rem; 
  width: 17rem;
  text-align: center;
  border-radius: .5rem;
  
}


.team{
  min-height: 100vh;
  width:100vw;
  text-align: center;
  background-image: linear-gradient(315deg, #7f5a83 0%, #0d324d 74%);
}

.team .heading{
  color:#fff;
  font-size: 3em;
}

.team .heading::before, .team .heading::after{
  border-color:#fff;
}

.team .row{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.team .row .card{
  height:35rem;
  width:25rem;
  background:#fff;
  text-align: center;
  margin:7rem 2rem;
  position: relative;
  overflow: hidden;
  -webkit-box-reflect: below .2rem linear-gradient(transparent 70%, #0004);
}

.team .row .card .image{
  margin:1rem 0;
  padding-top: 4rem;
}

.team .row .card .image img{
  height:13rem;
  width:13rem;
  border-radius: 50%;
  border:.5rem solid #fff;
  box-shadow: 0 0 .5rem rgba(0,0,0,.3);
  object-fit: cover;
}

.team .row .card .info h3{
  font-size: 2rem;
  color:#333;
}

.team .row .card .info span{
  font-size: 1.8rem;
  color:var(--color);
}

.team .row .card .info .icons a{
  margin-top: 4rem;
  padding:0 1rem;
  font-size: 2rem;
  color:#333;
}

.team .row .card .info .icons a:hover{
  color:var(--color);
}

.team .row .card::before, .team .row .card::after{
  content: '';
  position: absolute;
  border-radius: 50%;
  height:15rem;
  width:15rem;
  z-index: -1;
}

.team .row .card::before{
  background:var(--color);
  top:-3rem; right: -4rem;
}

.team .row .card::after{
  background:#ccc;
  bottom:-3rem; left: -4rem;
}























header .fa-times{
  transform: rotate(180deg);
}

/* media queries  */

@media (max-width:768px){

  html{
    font-size: 55%;
  }

  header .fa-bars{
    display: block;
  }

  header .nav{
    position: fixed;
    top:-100rem; left:50%;
    transform: translate(-50%, -50%);
    box-shadow: 0 0 0 100vh rgba(0,0,0,.3);
    border-radius: .5rem;
    border:.3rem solid var(--blue) !important;
    background:#fff;
    width: 95%;
    opacity: 0;
  }

  header .nav ul{
    width: 100%;
    flex-flow: column;
    padding:2rem 0;
  }

  header .nav ul li{
    width: 100%;
    text-align: center;
    margin:1rem 0;
  }

  header .nav ul li a{
    font-size: 3rem;
    display: block;
  }

  header .nav-toggle{
    top:50%;
    opacity: 1;
  }

  .contact form .inputBox input, select{
    width: 100%;
  }

  .contact form input[type="submit"]{
    width:100%;
  }

}